@import url('https://fonts.googleapis.com/css?family=Roboto:400,500,700');
ul {
    list-style-type: none!important;
}
body {
    background: url(../img/bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}
.top1 {
    margin-top: 20%;
}
.top1 .navegacion {
    background-color: transparent!important;
}
.top1 .navegacion a{
    color: #243496!important;
    font-weight: 700!important;
    font-size: 25px!important;
}
.top1 .navegacion a:hover{
    color: #00afec!important;
}

.color44{
    color: #243496!important;

}
.gris {
    background: #ebebeb;
}
.bg-azu {
    background: #233396;
}
.bg-bla {
    background: #fff;
}
.c-azu {
    color: #233396;
}
.btn {
    border-radius: 2px!important;
}
.ma {
    min-height: 160px;
}
.slider {
    position: relative;
    background: url(../img/bg.jpg) center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 900px;
}
.black-text{
    color: black !important;
}
nav a.active{
    background: rgba(0, 0, 0, 0.3);
}

.top {
    padding: 30px 86px;
    background: rgba(255, 255, 255,0.8);
    position: absolute;
    top: 7%;
    left: 15%;
    z-index: 99;
    width: 70%;
    text-align: center;
}
.top h5 {
    color: #233396;
    font-size: 30px;
    font-weight: 700;
}
.top p {
    font-weight: 300;
    font-size: 30px;
}
.navegacion {
    background: #243496;
}
.navbar {
    padding: 0;
}
.navbar a{
    color: #fff!important;
}
.navbar-nav {
    display: block!important;
    margin: 0 auto
}
.navbar-nav a{
    display: inline-block;
    color: #fff;
    padding: 15px 15px !important;
}
.navbar-nav a:last-child{
    border-right: none;
}
.nosotros {
    background: url(../img/bgazul.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    padding: 50px 0px;
    color: #fff;
}
.nosotros p {
    text-align: center;
}
.nosotros h4 {
    text-transform: uppercase;
}
.nosotros h4:first-child{
    text-align: center;
}
.nosotros img.linea {
    display: block;
    margin: 0 auto;
    width: 20%;
    margin-bottom: 20px;
}
.nosotros img.linea1 {
    width: 18%;
    margin-bottom: 20px;
}
.nosotros .alef {
    text-align: left!important;
}
.nosotros .blanco {
    background: #fff;
    padding: 8px 0px;
    color: #233396;
    min-height: 100px;
    text-align: center;
    margin-bottom: 8px;
}
.nosotros .blanco span{
    font-weight: 700;
    font-size: 70px;
}
.nosotros a {
   display: block;
   margin: 0 auto;
   width: 25%;
   font-size: 18px;
   color: #233396;
   margin-top: 50px;
   text-transform: uppercase;
   font-weight: 700;
}
.img3 {
    padding: 30px 0px;
    color: #233396;
    background: #fff;
}
.img3 h5 {
    font-size: 18px;
}
.img3 .gris{
    min-height: 233px;
    padding: 15px;
}
.contacto .linea1 {
    width: 18%;
}
.contacto h4{
    color: #fff;
    text-transform: uppercase;
}
.contacto p.blanc {
    color: #fff;
}
div.me{
    margin-top: 114px;
}
div.mi {
    position: absolute;
    bottom: 15px;
    left: 20%;
    right: 20%;
}
.img3 .mi a.btn {
    color: #fff;
    width: 80%;
    font-size: 15px;
    margin: 10px auto 0px;
}
.gris b {
    display: block;
}
#contact_us_aremandatory {
    color: #fff;
}
.contacto {
    padding: 70px 0px 0px 0px;
    background: #233396;
    text-align: center;
}
.carr {
    padding: 50px 0px;
    background: #fff;
    text-align: center;
}
.clientes {
    padding: 50px;
    color: #fff;
    background: #098cd4; /* Old browsers */
    background: -moz-linear-gradient(top, #098cd4 81%, #1567b9 99%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #098cd4 81%,#1567b9 99%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #098cd4 81%,#1567b9 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#098cd4', endColorstr='#1567b9',GradientType=0 ); /* IE6-9 */
}
.clientes h4 {
    text-align: center;
    text-transform: uppercase;
}
.clientes p {
    text-align: center;
}
.clientes img.linea1 {
    margin: 0 auto!important;
    display: block;
    width: 21%;
}
.formulario {
    padding: 50px 0px  0px;
    text-align: center;
}
.btn-success {
    color: #fff;
    background-color: #838383;
    border-color: #838383;
}
.btn-success:hover {
    color: #fff;
    background-color: #585757;
    border-color: #585757;
}
.btn-warning{
    background: #838383!important;
    color: #fff;
    border-color: #838383;
}
.btn-warning:hover {
    color: #fff;
    background-color: #585757;
    border-color: #585757;
}
.form-control {
    background-color: #e5e5e5;
    border: 1px solid #e5e5e5;
    border-radius: 0rem;
    margin-top: 6px;
}
input {
    margin: 5px 0px!important;
}
footer {
    background: #233396;
    padding: 10px 0px;
    color: #fff;
}
footer a{
    color: #fff;
    display: block;
    text-align: right;
    font-size: 22px;
    margin-bottom: 15px!important;
    margin: 0px!important;
}
footer p.izq a {
    text-align: left!important;
}
footer a:hover {
    color: #fff;
}
footer .ax {
    margin-top: 80px;
}
footer a.btn{
    width: 92%!important;
    color: #fff;
}
footer p {
    font-size: 20px;
    text-align: left;
}
footer .logof {
    margin-top: 50px;
   /* margin-left: -275px;*/
}

#wowslider-container1 {
    display: table;
    zoom: 1;
    position: relative;
    width: 100%;
    max-width: 2411px;
    max-height: 996px;
     margin: 0px;
    z-index: 90;
    text-align: left;
    font-size: 10px;
    text-shadow: none;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}
.navbar-light .navbar-toggler {
    color: rgba(66, 66, 66, 0.5);
    border-color: rgba(255, 255, 255, 0.9);
}

/* ============= MEDIA QUERY ============= */

.img3 {text-align: left;}
@media screen and (max-width: 992px) {
    .img3 {text-align: center;}
    span.brinco {
        display: block;
    }
.ma {
    min-height: 210px;
}

.navbar-nav {
    display: block!important;
    margin: 0 auto
}
.navbar-nav a{
    display: block;
    text-align: center;
    border-right: 0px;
}
.navbar {
    padding: 17px;
}
.top h6{
text-align: center;
font-size: 20px;
}
.top {
    padding: 0px 0px;
}
.top img {
    /* margin-left: 52px; */
    margin-top: 30px;
}
.slider {
    height: 500px;
}
.nosotros a {
    width: 28%;
}
.contacto h3 {
    font-size: 33px;
}
.contacto a.btn {
    width: 33%;
}
.img3 b {
    display: block;
}
.img3 .gris {
    min-height: 331px;
}
footer .logof {
    margin-top: 64px;
    margin-left: 0px;
}
footer{
    text-align: left;
}
footer h6 {
    text-align: left;
    font-size: 25px;
}
footer p {
    text-align: left;
    font-size: 18px;
}
footer a.btn {
    width: 107%!important;
}
footer a {
    text-align: right;
    font-size: 18px;
}
.cuadro {
    margin-bottom: 32px;
}

}
@media screen and (max-width: 600px) {
    span.brinco {
        display: inline-block;
    }
    span.brinco1 {
        display: block;
    }
    .ma {
    min-height: 160px;
}
.top {
    padding: 30px 5px;
    top: -186%;
    left: 0%;
    z-index: 99;
    width: 70%;
    margin-top: 220px;
    width: 100%;
}

.top img {
margin-left: 0px;
margin-bottom: 30px;
}
.top1 {
    padding: 30px 5px;
    top: -34%;
    left: 0%;
    z-index: 99;
    width: 70%;
    margin-top: 220px;
    width: 100%;
}
.top h6 {
    margin-top: 11px;
}
.slider {
    height: 77px;
}
.nosotros {
    padding: 470px 0px 50px 0px;
}
.nosotros a {
    width: 65%;
    margin-bottom: 25px;
}
.nosotros ul {
    margin-left: -35px!important;
}
.nosotros h4 {
    text-align: center!important;
}
img.linea {
    display: block!important;
    margin: 0 auto!important;
    width: 51%!important;
    margin-bottom: 20px!important;
}
img.linea1 {
    display: block!important;
    margin: 0 auto!important;
    width: 51%!important;
    margin-bottom: 20px!important;
}
.clientes {
    padding: 50px 0px;
}
.clientes ul{
    padding-left: 0px!important;
}
span.brinco {
    display: block;
}
.contacto a.btn {
    width: 53%;
}
.nosotros .alef {
    text-align: center!important;
    margin-top: 15px;
}
.servicios {
    padding: 20px 0px;
}

.contacto {
    padding: 470px 0px 50px 0px;
}
footer {
    text-align: center;
}
footer p {
    font-size: 17px;
}
footer img {
    display: block;
    margin: 0 auto;
}
footer img.face {
    width: 25%;
}
footer a.btn {
    width: 73%!important;
}
footer a {
    text-align: center;
    font-size: 18px;
}
footer .logof {
    margin-top: 64px;
    margin-left: 34px;
    margin-bottom: 27px;
}
footer p {
    text-align: center;
}
footer {
    padding: 0px 0px 45px 0px;
    text-align: center;
}
footer .ax {
    margin-top: 20px;
}
footer p.izq a {
    text-align: center!important;
}
}

@media screen and (max-width: 425px) {
}